#include <stdio.h>
#include <stdlib.h>

#define ANNEE 400

int main(void) {
	int div_100 = ANNEE % 100 == 0;
	int div_4 = ANNEE % 4 == 0;
	int div_400 = ANNEE % 400 == 0;

	int index = div_100 * 4 + div_4 * 2 + div_400 * 1;

	printf("Année %d bissextile : %d.\n", ANNEE, index != 4);

	return EXIT_SUCCESS;
}
